#scmp-badge3 { display: block; width: 895px; font-size: 50px; }

div.caption.cs20191127 { max-width: 900px !important; }

div.caption.cs20191217  h1 { font-size: 40px; max-width: 60%}
div.caption.cs20191218  { max-width: 940px !important;}
div.caption.cs20191218  h1 {font-size: 40px;}
div.caption.cs20191218  h6 {font-size: 18px; max-width: 540px}
div.caption.cs20191218  h6 span { display: inline-block}

div.caption.cs20200117 { padding: 40px; }
div.caption.cs20200117 h3 { font-size: 30px;}
div.caption.cs20200117 h6 { font-size: 22px; text-transform: uppercase;}

div.caption.cs20200213  h1 { font-size: 48px; }
div.caption.cs20200213  h6 {font-size: 28px; }

div.cs20200807 img { left: -30px}

div.caption.cs20200131.cs20200713 h1 { font-size: 40px;}

div.cs20210105 div.b-title { margin-bottom: 15px; font-size: 42px; }

div.cs-schools div.b-title { font-size: 48px; margin-bottom: 30px;}
div.cs-schools div.b-title small { font-size: 20px; max-width: 740px; }
div.cs-schools div.b-logo { display: block; margin-bottom: 20px; position: relative;}
div.cs-schools div.b-logo img { display: block; max-height: 100px; width: auto;}

div.cs20210125 { padding: 110px 0 0 70px; max-width: 1040px}

div.cs-schools.cs-core div.b-title { font-size: 44px}
div.cs-schools.cs-core div.b-title small { max-width: 750px}
div.cs-schools div.b-logo.core { left: 0px; max-width: 110px; margin: 0 auto 0 0}

div.cs20210302 div.b-title { font-size: 36px}
div.cs20210302 div.b-subtitle { font-size: 22px}
div.cs20210302 div.b-price img { max-width: 510px; }


@media only screen and (min-width: 1440px) {
	div.cs-associates div.b-title.b-short { max-width: 900px}
}

@media only screen and (max-width: 1340px) {
	div.caption.cs20191111 #scmp-badge3 { margin: -125px auto 20px -125px}
	div.cs20210125 { padding: 50px 0 0 20px; max-width: 70vw;}

}


div.b-title { font-size: 47px; }
div.b-subtitle { font-size: 24px; }

.cs-20220328 div.b-title.b-smaller { font-size: 32px; margin-bottom: 20px;}


@media only screen and (max-width: 1380px) {
div.b-title { font-size: 40px; }
div.b-subtitle { font-size: 18px; }

div.cs20210105 div.b-title { font-size: 24px; }

div.cs20210302 div.b-title { font-size: 30px}
div.cs20210302 div.b-subtitle { font-size: 18px}
div.cs20210302 div.b-price { max-width: 36%; }
div.cs20210302 div.b-price img { max-width: 100%; margin: 0 auto 0 0}

.cs-20220328 div.b-title.b-smaller { font-size: 28px; }
.cst-1-6 { top: -14vw; width: 20vw;}


}
@media only screen and (max-width: 1280px) {
div.cs-schools div.b-title { font-size: 32px; margin-bottom: 25px;}
div.cs-schools div.b-title small { font-size: 16px; }
div.cs20210125 { max-width: 100%; width: 100%; top: 50%; transform: translate3D(0, -50%, 0); padding: 20px 20px 50px; text-align: center;}

}
@media only screen and (max-width: 1180px) {
div.caption.cs20191218  h1 {font-size: 32px; max-width: 600px}
div.caption.cs20191218  h6 {font-size: 16px; margin-bottom: 20px}
article#home div.masthead div.caption.cs20191218 a.btn { margin-top: 0px}

div.caption.cs20191217  h1 { font-size: 32px; max-width: 60%}

div.caption.cs20200213  h1 { font-size: 32px; }
div.caption.cs20200213  h6 { font-size: 22px; }

div.cs20200807 img { margin-bottom: 20px; left: -20px}

 div.b-title { font-size: 36px; }
div.b-subtitle { font-size: 16px; }


}
@media only screen and (max-width: 1080px) {
	div.caption.cs20191111 #scmp-badge3 { margin: -75px auto 20px -75px}
	#scmp-badge3 { width: 695px; background-size: 250px 250px; padding: 160px 0 0 160px; font-size: 44px; }
	div.caption.cs20191127 { max-width: 600px !important; }

	div.caption.cs20200131.cs20200713 h1 { font-size: 28px;}
	div.caption.cs20200131 img.eastern { width: 60px;}

	div.cs-schools.cs-core div.b-title { font-size: 32px}
	div.cs-schools div.b-logo.core { display: none;}
.cs-20220328 div.b-title.b-smaller { font-size: 20px; }

}


@media only screen and (max-width: 980px) {
div.caption.cs20191218  h1 {font-size: 28px; max-width: 560px}
div.caption.cs20191218  h6 {font-size: 14px; margin-bottom: 20px}
div.caption.cs20191218  h6:nth-child(2) { display: none;}
article#home div.masthead div.caption.cs20191218 a.btn { margin-top: 0px}


div.caption.cs20200213  h1 { font-size: 24px; }
div.caption.cs20200213  h6 { font-size: 14px; line-height: 1.25}
img.sponsors {display: none !important;}

 div.b-title { font-size: 32px; }
div.b-subtitle { font-size: 14px; }

div.cs20210302 div.b-title { font-size: 24px}
div.cs20210302 div.b-subtitle { font-size: 16px}
div.cs20210302 div.b-price { margin-top: 10px; margin-bottom: 10px}
div.cs20210302 div.b-guests { display: none;}

}
@media only screen and (max-width: 880px) {
	div.caption.cs20191111 p img { display: none;}
	div.caption.cs20191127 { max-width: 100% !important; }
	div.caption.cs20191127 h1 { font-size: 24px}

	div.caption.cs20200131.cs20200713 h1 { font-size: 24px;}
	div.caption.cs20200131 img.eastern { width: 40px;}


div.caption.cs20191217  { width: 100%; left: 0 !important; text-align: center;}
div.caption.cs20191217  h1 { font-size: 24px; max-width: 60%; line-height: 1.2; width: 460px; max-width: 100%; left: 0 !important; text-align: center; margin: 0 auto}

 div.b-title { font-size: 24px; }

div.cs-schools div.b-title { font-size: 24px; margin-bottom: 20px;}
div.cs-schools div.b-title small { font-size: 16px; }
div.cs20210125 { max-width: 100%; width: 100%; top: 50%; transform: translate3D(0, -50%, 0); padding: 10px 20px 70px; text-align: center;}

	div.cs-schools.cs-core div.b-title { font-size: 24px}
}
@media only screen and (max-width: 760px) {
	div.caption.cs20191111 p { padding-left: 73px; font-size: 16px; line-height: 1.5; padding-right: 10px}
	div.caption.cs20191111 #scmp-badge3 { margin: -50px auto 20px -50px}
	#scmp-badge3 { width: 100%; background-size: 175px 175px; padding: 120px 0 0 120px; font-size: 32px; }

div.caption.cs20191218  h1 {font-size: 20px; max-width: 360px}
div.caption.cs20191218  h6 {font-size: 14px; margin-bottom: 10px; max-width: 360px}

	div.caption.cs20200131 h1 { font-size: 15px}
	div.caption.cs20200131 a.btn { padding: 0 20px}

 div.b-title { font-size: 16px; }
div.b-subtitle { font-size: 12px; }

div.cs20210105 div.b-title { font-size: 16px}
div.cs2021  { left: 110px; top: 105px; width: calc(100% - 120px) !important; }

div.cs20210105b div.b-title { font-size: 20px; margin-bottom: 10px;}

div.cs-schools div.b-logo { display: none;}
div.cs-schools div.b-title br { display: none;}

	div.cs-schools.cs-core div.b-title { font-size: 18px; margin-bottom: 0}

	.cs-20220328 div.b-title.b-smaller { font-size: 18px; }
	.cs-20220328 .cst-1-1 { display: none}

}

@media only screen and (max-width: 680px) {
div.cs-schools div.b-title { font-size: 18px; margin-bottom: 10px;}
div.cs-schools div.b-title small { font-size: 12px; }
div.cs20210125 div.b-title { font-size: 16px; }
div.cs20210125 div.b-subtitle { font-size: 12px; }
div.cs20210125 div.b-subtitle br { display: none;}
div.cs20210125 div.b-subtitle small { font-size: 11px; }
div.cs20210125 div.b-subtitle small.light { display: block; margin-top: 5px}
div.b-buttons.b-buttons-20200125 label  {font-size: 12px; display: block; margin-bottom: 10px}
div.b-buttons.b-buttons-20200125 a.btn  {font-size: 11px; line-height: 24px; margin: 0 5px;}

	div.cs-guests div.b-title { font-size: 16px; margin-bottom: 10px}
	div.cs-guests a.btn { margin-top: 0!important}

}
@media only screen and (max-width: 600px) {
	div.caption.cs20191218 { max-width: 100% !important; padding: 18% 0 0 18% }

	div.caption.cs20200117 h3 { font-size: 20px;}
	div.caption.cs20200117 h6 { font-size: 16px; text-transform: uppercase;}

div.caption.cs20200213  h1 { font-size: 24px; }
div.caption.cs20200213  h6 { font-size: 12px; }

div.cs20210302 div.b-title { font-size: 14px;}
div.cs20210302 div.b-subtitle { font-size: 12px;}
div.cs20210302 div.b-price { max-width: 100%;}
div.cs20210302 div.b-price img { width: 200px; margin-bottom: 0}

div.cs2022-fscm { padding-top: 0px} div.b-title { font-size: 16px;}

	.cs-20220328 div.b-title.b-smaller { font-size: 14px; margin-bottom: 10px}
	.cst-1-6 { width: 30vw;}

}


@media only screen and (max-width: 480px) {

	#scmp-badge3 { font-size: 24px; }
	div.caption.cs20191127 h1 { font-size: 20px}
	div.caption.cs20191218 { max-width: 100% !important; padding: 19% 10px 0 19%; }
	div.caption.cs20191218  h1 {font-size: 16px; max-width: 100%;}
	div.caption.cs20191218  h6 {font-size: 13px; max-width: 100%;}
	div.caption.cs20191217  h1 { font-size: 20px; }

	div.caption.cs20200131.cs20200713 h1 { font-size: 16px;}
	div.caption.cs20200131.cs20200713 h1 small { font-size: 10px; margin-top: 5px;}

 div.b-title { font-size: 12px; }
div.b-subtitle { font-size: 11px; }

div.cs20210125 { padding: 30px 5px 0; top: 0; transform: none;}
div.b-buttons.b-buttons-20200125 a.btn  {font-size: 10px; line-height: 24px; margin: 0 2px!important; padding: 0 10px;}

	div.cs-schools.cs-core div.b-title { font-size: 14px}
}

@media only screen and (max-width: 380px) {

	div.caption.cs20191127 h1 { font-size: 18px}
	div.caption.cs20191127 a.btn { font-size: 14px; line-height: 36px;}
	div.caption.cs20191217  h1 { font-size: 18px; }

}

